## prism-webapp-yammer 1.0

=== debian/changelog ===
prism-webapp-yammer (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Sat, 27 Jun 2009 13:13:49 +0200
