=== debian/control ===
Source: prism-webapp-yammer
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-yammer
Architecture: all
Depends: prism
Homepage: http://yammer.com/
Description: Yammer WebApp for Prism
 Yammer WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
